There are currently no open bugs.

"libsubtitles-perl" versions published in Ubuntu

Groovy (1.04-2): universe/perl
Focal (1.04-2): universe/perl
Eoan (1.04-2): universe/perl
Bionic (1.04-2): universe/perl
Xenial (1.04-1): universe/perl
Trusty (1.04-1): universe/perl
Precise (1.03-1): universe/perl